.video-clip{
	padding-bottom : 19px;
}
#post-format-vimeo-video-page .video-clip iframe {
    height: 414px;
}
.video-clip iframe{
	width: 100%;
	height: 435px;
	border-radius: 10px;
}
#post-format-full-width-video-page {
	padding-top: 100px;
	padding-bottom: 100px;
}
#post-format-full-width-video-page .video-clip iframe{
	width: 100%;
	height: 700px;
}
#post-format-vimeo-video-page {
	padding-top: 100px;
	padding-bottom: 100px;
}
#post-format-full-width-vimeo-video-page {
	padding-top: 100px;
	padding-bottom: 100px;
}
#post-format-full-width-vimeo-video-page .video-clip iframe{
	width: 100%;
	height: 625px;
}
#post-format-full-width-vimeo-video-page .show-tm {
    top: 14%;
    left: 25%;
}
#post-format-full-width-vimeo-video-page .social-share {
    top: 4%;
    right: 19%;
}
#post-format-video-page {
	padding-top: 100px;
	padding-bottom: 100px;
}